## command-not-found 0.3ubuntu5

=== debian/changelog ===
command-not-found (0.3ubuntu5) quantal; urgency=low

  * updated for the RC release, re-scan archive now that the internal
    archive mirror is up-to-date again
  * blacklist pentium-builder (LP: #1062043)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 09 Oct 2012 13:39:27 +0200

command-not-found (0.3ubuntu4) quantal; urgency=low

  * updated for beta2

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Sep 2012 08:59:00 +0200

command-not-found (0.3ubuntu3) quantal; urgency=low

  * updated to the latest data from quantal

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 30 Aug 2012 15:45:20 +0200

command-not-found (0.3ubuntu2) quantal; urgency=low

  [ Michael Vogt ]
  * update dependency/build-dependencies for the py3 port to
    fix ftbfs
  * update all scripts to run as py3
  * update extractor to use data from bignay

  [ Colin Watson ]
  * Add several debhelper overrides to cope with the lack of buildsystem
    support for Python 3.
  * Drop Python 2 build-dependencies.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 29 Jun 2012 13:46:06 +0200

command-not-found (0.3ubuntu1) quantal; urgency=low

  * initial quantal upload
    - this still includes metadata from precise as rookery is not
      updating the command-not-found data exports
  * includes python3 port, thanks to Colin Watson

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 26 Jun 2012 20:20:58 +0200
