=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
Build-Depends: debhelper (>= 8), 
               devscripts, 
               intltool, 
               python3, 
               python3-dev,
               python3-apt,
               python3-gdbm,
               python3-distutils-extra,
Standards-Version: 3.7.2
XS-Vcs-Bzr: http://launchpad.net/~ubuntu-core-dev/command-not-found/ubuntu
X-Python3-Version: >= 3.2

Package: command-not-found
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-apt, command-not-found-data, python3-gdbm, lsb-release
Description: Suggest installation of packages in interactive bash sessions
 This package will install a handler for command_not_found that looks up
 programs not currently installed but available from the repositories.

Package: command-not-found-data
Architecture: any
Depends: ${misc:Depends}
Description: Set of data files for command-not-found.
 This package provides the required data used by the command-not-found 
 application.
