## command-not-found 0.3ubuntu6

=== debian/changelog ===
command-not-found (0.3ubuntu6) raring; urgency=low

  * Build depend on python3-all.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Oct 2012 11:19:07 +0100
