=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 8), 
                devscripts, 
                intltool, 
-               python3, 
+               python3-all, 
                python3-dev,
                python3-apt,
                python3-gdbm,
