## command-not-found 0.3ubuntu7

=== debian/changelog ===
command-not-found (0.3ubuntu7) raring; urgency=low

  [ Danilo Segan ]
  * Reintroduce Python2 support with python-commandnotfound package.
    (LP: #1123193)

  [ Barry Warsaw ]
  * Move the Python 3 library to the python3-commandnotfound package, and
    build depend command-not-found on that.
  * debian/control: Bump to Standards-Version: 3.9.4
  * debian/rules: Remove --without=python-support as no longer needed.

 -- Danilo Segan <danilo@kvota.net>  Wed, 20 Feb 2013 09:51:10 +0100
