=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
Build-Depends: debhelper (>= 8),
               devscripts,
               intltool,
               python,
               python-apt,
               python-dev,
               python-distutils-extra,
               python-gdbm,
               python3-all,
               python3-apt,
               python3-dev,
               python3-distutils-extra,
               python3-gdbm
Standards-Version: 3.9.4
XS-Vcs-Bzr: http://launchpad.net/~ubuntu-core-dev/command-not-found/ubuntu
X-Python3-Version: >= 3.2
X-Python-Version: >= 2.7

Package: command-not-found
Architecture: all
Depends: ${misc:Depends}, python3-commandnotfound (>= 0.3ubuntu7)
Description: Suggest installation of packages in interactive bash sessions
 This package will install a handler for command_not_found that looks up
 programs not currently installed but available from the repositories.

Package: command-not-found-data
Architecture: any
Depends: ${misc:Depends}
Description: Set of data files for command-not-found.
 This package provides the required data used by the command-not-found
 application.

Package: python3-commandnotfound
Section: python
Architecture: all
Replaces: command-not-found (<< 0.3ubuntu7)
Depends: command-not-found-data,
         lsb-release,
         python3-apt,
         python3-gdbm,
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 bindings for command-not-found.
 This package will install the Python 3 library for command_not_found tool.

Package: python-commandnotfound
Section: python
Architecture: all
Depends: command-not-found-data,
         lsb-release,
         python-apt,
         python-gdbm,
         ${misc:Depends},
         ${python:Depends}
Description: Python 2 bindings for command-not-found.
 This package will install Python 2 library for command_not_found tool.
