## command-not-found 0.3ubuntu7.1

=== debian/changelog ===
command-not-found (0.3ubuntu7.1) raring-proposed; urgency=low

  [ Gerhard Burger ]
  * Patch to fix traceback when getting input in Python 3 environment.
    (LP: #1073919)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 29 Jul 2013 19:05:57 -0400
