## command-not-found 0.3ubuntu8

=== debian/changelog ===
command-not-found (0.3ubuntu8) saucy; urgency=low

  [ Gerhard Burger ]
  * Patch to fix traceback when getting input in Python 2 environment.
    (LP: #1073919)

 -- Barry Warsaw <barry@ubuntu.com>  Mon, 29 Jul 2013 18:37:17 -0400
