## command-not-found 0.3ubuntu12

=== debian/changelog ===
command-not-found (0.3ubuntu12) trusty; urgency=low

  * updated scan.data for trusty (main architectures & ports)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Apr 2014 08:12:33 +0200

command-not-found (0.3ubuntu11) trusty; urgency=low

  * python-commandnotfound needs to breaks/replaces with
    command-not-found from precise.  (LP: #1296072)

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 22 Mar 2014 23:25:21 +0800

command-not-found (0.3ubuntu10) trusty; urgency=medium
  
  [ Anthony Wong ] 
  * Fix locale.Error: unsupported locale setting bug (LP: #1029204)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Mar 2014 12:04:22 +0000

command-not-found (0.3ubuntu9) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:46:33 +0000
