=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with=python3 --without=python-support
+	dh $@ --with=python2,python3
 
 PY3REQUESTED := $(shell py3versions -r)
 PY3DEFAULT := $(shell py3versions -d)
@@ -10,6 +10,7 @@
 PY3 := $(filter-out $(PY3DEFAULT),$(PY3REQUESTED)) python3
 
 override_dh_auto_build:
+	dh_auto_build
 	set -e; for python in $(PY3); do \
 		$$python setup.py build; \
 	done
@@ -23,6 +24,7 @@
 	find -name __pycache__ -print0 | xargs -0r rm -rf
 
 override_dh_auto_install:
+	dh_auto_install
 	set -e; for python in $(PY3); do \
 		$$python setup.py install --force --root=$(CURDIR)/debian/tmp \
 			--no-compile -O0 --install-layout=deb; \
@@ -38,5 +40,3 @@
 	# Get rid of bash integration script, got merged to bash
 	rm $(CURDIR)/debian/command-not-found/etc/bash_command_not_found
 endif
-
-
