## command-not-found 0.3ubuntu15

=== debian/changelog ===
command-not-found (0.3ubuntu15) utopic; urgency=low

  * update scan.data for utopic-rc

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 13 Oct 2014 16:20:42 +0200

command-not-found (0.3ubuntu14) utopic; urgency=low

  * update scan.data

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 12 Sep 2014 16:08:21 +0200

command-not-found (0.3ubuntu13) utopic; urgency=low

  * add python3 suggestion if a user types "python"
    (LP: #1306682)
  * do not crash for invalid unicode (LP: #1130444)
  * update scan.data to latest utopic

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jul 2014 08:03:59 +0200
