## command-not-found 0.3ubuntu15.1

=== debian/changelog ===
command-not-found (0.3ubuntu15.1) utopic-proposed; urgency=low

  * scan.data updated
  * blacklist postgresql-xc (LP: #1384864)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 28 Oct 2014 09:42:24 +0100
