## command-not-found 0.3ubuntu15.3

=== debian/changelog ===
command-not-found (0.3ubuntu15.3) vivid; urgency=low

  * updated for vivid (LP: #1439438)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 20 Apr 2015 18:37:06 +0200

command-not-found (0.3ubuntu15.2) vivid; urgency=low

  * updated for vivid

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Mar 2015 15:41:32 +0100
