## command-not-found 0.3ubuntu15.10.1

=== debian/changelog ===
command-not-found (0.3ubuntu15.10.1) wily; urgency=low

  * updated for latest wily

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 25 Aug 2015 10:32:14 +0200

command-not-found (0.3ubuntu15.10.0) wily; urgency=low

  [ Carsten Hey ]
  * Update /etc/zsh_command_not_found:
    - Don't overwrite an already defined command-not-found handler.
    - Don't try to run command-not-found if the package has been
      removed since the shell has been started.

  [ Michael Vogt ]
  * updated for latest wily

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2015 08:02:05 +0200
