## command-not-found 0.3ubuntu16.04

=== debian/changelog ===
command-not-found (0.3ubuntu16.04) xenial; urgency=medium

  * update data to latest xenial

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Apr 2016 09:15:31 +0200

command-not-found (0.3ubuntu16.04~pre2) xenial; urgency=medium

  * Merge lp:command-not-found:
    - use apt, instead of apt-get.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 05 Feb 2016 05:59:46 +0000

command-not-found (0.3ubuntu16.04~pre1) xenial; urgency=medium

  * updated for xenial

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Jan 2016 19:53:31 +0100
