=== debian/control ===
--- 
+++ 
@@ -57,5 +57,7 @@
          python-gdbm,
          ${misc:Depends},
          ${python:Depends}
+Breaks: command-not-found (<< 0.3ubuntu7)
+Replaces: command-not-found (<< 0.3ubuntu7)
 Description: Python 2 bindings for command-not-found.
  This package will install Python 2 library for command_not_found tool.
