=== debian/rules ===
--- 
+++ 
@@ -40,3 +40,6 @@
 	# Get rid of bash integration script, got merged to bash
 	rm $(CURDIR)/debian/command-not-found/etc/bash_command_not_found
 endif
+
+override_dh_auto_test:
+	python3 -m unittest discover
