## command-not-found 0.3ubuntu16.04.2

=== debian/changelog ===
command-not-found (0.3ubuntu16.04.2) xenial; urgency=medium

  * Update data for xenial, and add s390x database (LP: #1593592)
  * ./update-from-web.sh: Pull from xenial data instead of devel.
  * debian/rules: rm UnifiedDataExtractor/scan.data-old on clean.
  * command-not-found: Define full path to python3 (LP: #1585696)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Jun 2016 10:27:40 -0600

command-not-found (0.3ubuntu16.04.1) xenial; urgency=medium

  * ./update-from-web.sh: adjust script to not hardcode scp username.
  * Update data again for some late changes in xenial.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Apr 2016 11:24:59 -0700
