=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 override_dh_auto_clean:
 	rm -rf build
+	rm -f UnifiedDataExtractor/scan.data-old
 	find -name __pycache__ -print0 | xargs -0r rm -rf
 
 override_dh_auto_install:
