## command-not-found 0.3ubuntu16.04.2+8.0trisquel1

=== debian/changelog ===
command-not-found (0.3ubuntu16.04.2+8.0trisquel1) flidas; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 18 Jun 2017 03:44:27 +0000
