## command-not-found 0.3ubuntu16.10.0

=== debian/changelog ===
command-not-found (0.3ubuntu16.10.0) yakkety; urgency=medium

  * command-not-found: Specify full path to python3 (LP: #1585696)
  * debian/rules: rm UnifiedDataExtractor/scan.data-old on clean.
  * Update data for yakkety, and add s390x database (LP: #1593592)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 17 Jun 2016 00:41:31 -0600
