## command-not-found 0.3ubuntu17.04.0

=== debian/changelog ===
command-not-found (0.3ubuntu17.04.0) zesty; urgency=medium

  [ Dominique Ramaekers ]
  * Fix crash on unreasonable long input (LP: #1643167)

  [ Michael Vogt ]
  * Updated the scan.data for zesty

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 14 Dec 2016 07:37:52 +0100
