## command-not-found 0.3ubuntu17.04.2

=== debian/changelog ===
command-not-found (0.3ubuntu17.04.2) zesty; urgency=medium

  * Update scan.data for zesty final release.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Apr 2017 07:13:34 -0600

command-not-found (0.3ubuntu17.04.1) zesty; urgency=medium

  * Update scan.data for new changes in zesty.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 17:13:54 -0600
