## command-not-found 0.3ubuntu17.10.1

=== debian/changelog ===
command-not-found (0.3ubuntu17.10.1) artful; urgency=medium

  * Update scan.data for new changes in artful.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Mon, 25 Sep 2017 10:22:26 -0400

command-not-found (0.3ubuntu17.10.0) artful; urgency=medium

  * Removing not used directory /usr/share/command-not-found/data/

 -- Dominique Ramaekers <dominique.ramaekers@crowdcloud.be>  Mon, 31 Jul 2017 17:23:52 +0200
