## command-not-found 0.3ubuntu17.10.2

=== debian/changelog ===
command-not-found (0.3ubuntu17.10.2) artful; urgency=medium

  * Update scan.data after a new "artful" archive scan 
    (LP: #1739467)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Dec 2017 19:29:20 +0100
