## command-not-found 18.04.4

=== debian/changelog ===
command-not-found (18.04.4) bionic; urgency=medium

  * Refresh the command indices.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 23 Apr 2018 15:14:35 -0700

command-not-found (18.04.3) bionic; urgency=medium

  * Change <snap name> to <snapname> (LP: #1764413)
  * Update static commands data

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Apr 2018 08:22:35 +0200

command-not-found (18.04.2) bionic; urgency=medium

  * Drop unused python2 python-commandnotfound package (LP: #1763082)
  * Build with pybuild to simplify debian/rules

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 13 Apr 2018 10:12:03 -0400

command-not-found (18.04.1) bionic; urgency=medium

  * CommandNotFound/CommandNotFound.py:
    - add special case for "python" when "python3" is already installed
    - update static commands data deb packaging
    - update static commands data

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Apr 2018 09:53:10 +0200

command-not-found (18.04.0) bionic; urgency=medium

  * support "ignore-commands" tags to support blacklisting certain
    commands
  * update advise to print "but can be installed with:"
  * when multiple versions are found, write the first version as:
    "# version 1.0, or" (i.e. append ", or")

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 03 Apr 2018 11:54:19 +0200

command-not-found (18.04.0~pre8) bionic; urgency=medium

  * Update CommandNotFound/db to latest bionic.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 28 Mar 2018 10:39:21 +0200

command-not-found (18.04.0~pre7) bionic; urgency=medium

  * Only rebuild commands.db if the inputs changed

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Mar 2018 12:03:58 +0100

command-not-found (18.04.0~pre6) bionic; urgency=medium

  * update output to the latest agreements with the various
    stakeholders

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 16 Mar 2018 09:51:37 +0100

command-not-found (18.04.0~pre5) bionic; urgency=medium

  * fix ftbfs harder (mock posix.geteuid())

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2018 12:15:23 +0100

command-not-found (18.04.0~pre4) bionic; urgency=medium

  * fix ftbfs
  * improve tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Mar 2018 12:07:33 +0100

command-not-found (18.04.0~pre3) bionic; urgency=medium

  * CommandNotFound/CommandNotFound.py:
    - fix bug in "command-not-found jq" where empty () was shown
    - fix output to match https://forum.snapcraft.io/t/4345/3/
    - add output format tests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 10 Mar 2018 21:59:07 +0100

command-not-found (18.04.0~pre2) bionic; urgency=medium

  * add versionized dependencies from command-not-found on
    command-not-found-data and python3-commandnotfound
  * update output to the latest agreement

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Mar 2018 14:58:22 +0100

command-not-found (18.04.0~pre1) bionic; urgency=medium

  * New version:
    - switch from gdbm to sqlite (smaller files and faster searches)
    - will fetch "dists/bionic/*/binary-*/cnf/Commands-* files
      once the archive provides them
    - CLI output follows what is outlined in LP: #1749777
    - command-not-found-data switched to consume Commands-* files
      (package can be dropped/emptied once server side Commands-* files
       are available)
    - support for suggestions based on snap packages
    - add autopkgtest to the package

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 28 Feb 2018 14:26:58 +0100

command-not-found (0.3ubuntu18.04.0~pre4) bionic; urgency=medium

  * CommandNotFound/CommandNotFound.py:
    - do not show stderr from snap output

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 17 Feb 2018 17:09:01 +0100

command-not-found (0.3ubuntu18.04.0~pre3) bionic; urgency=medium

  * CommandNotFound/CommandNotFound.py:
    - limit input to 256 chars to avoid DoS (LP: #1605732)
    - add support for suggesting commands snap from snaps
      (needs snapd 2.31+ to work)
    - add "snapd" to suggests

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Feb 2018 09:15:40 +0100

command-not-found (0.3ubuntu18.04.0~pre2) bionic; urgency=medium

  * Update scan.data to latest bionic.
  * Add pyflakes test and make pyflakes clean.
  * Update README to markdown and include how to run the tests.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Feb 2018 14:37:32 +0100

command-not-found (0.3ubuntu18.04.0~pre1) bionic; urgency=medium

  * Update scan.data to bionic.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Dec 2017 09:07:18 +0100
