## command-not-found 18.04.5%2B9.0trisquel2

=== debian/changelog ===
command-not-found (18.04.5+9.0trisquel2) etiona; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 19:57:06 +0000
