=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
Build-Depends: debhelper (>= 8),
               devscripts,
               dh-python,
               intltool,
               pyflakes3,
               python3-all,
               python3-apt,
               python3-distutils-extra
Standards-Version: 3.9.4
XS-Vcs-Bzr: http://launchpad.net/~ubuntu-core-dev/command-not-found/ubuntu
X-Python3-Version: >= 3.2

Package: command-not-found
Architecture: all
Depends: python3-commandnotfound (= ${binary:Version}), ${misc:Depends}
Suggests: snapd
Description: Suggest installation of packages in interactive bash sessions
 This package will install a handler for command_not_found that looks up
 programs not currently installed but available from the repositories.

Package: command-not-found-data
Architecture: any
Depends: ${misc:Depends}
Description: Set of data files for command-not-found.
 This package provides the required data used by the command-not-found
 application.

Package: python3-commandnotfound
Section: python
Architecture: all
Replaces: command-not-found (<< 0.3ubuntu7)
Depends: command-not-found-data (= ${binary:Version}),
         lsb-release,
         python3-apt,
         python3-gdbm,
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 bindings for command-not-found.
 This package will install the Python 3 library for command_not_found tool.
