=== debian/tests/control ===
Tests: smoke
Restrictions: needs-root
Depends: command-not-found
