## command-not-found 18.04.6%2B9.0trisquel2

=== debian/changelog ===
command-not-found (18.04.6+9.0trisquel2) etiona; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Mar 2022 12:37:33 +0000
