## command-not-found 18.10.0~pre1

=== debian/changelog ===
command-not-found (18.10.0~pre1) cosmic; urgency=medium

  * first cosmic build

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 May 2018 07:35:23 +0200
