## command-not-found 18.10.0~pre2

=== debian/changelog ===
command-not-found (18.10.0~pre2) cosmic; urgency=medium

  * Update data for state as of release.  LP: #1802462.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 09 Nov 2018 12:17:44 -0800
