## command-not-found 19.10.0

=== debian/changelog ===
command-not-found (19.10.0) eoan; urgency=medium

  * If the database is absent, do not crash with a backtrace, but tell the
    user to run apt update.
  * Remove the command-not-found-data package (LP: #1844651)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 Oct 2019 17:08:21 +0200
