## command-not-found 20.04.0

=== debian/changelog ===
command-not-found (20.04.0) focal; urgency=medium

  * Special case python -> python3, using existing translated strings. LP:
    #1306682, LP: #1863532

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 12 Mar 2020 13:10:32 +0000
