## command-not-found 20.04.2

=== debian/changelog ===
command-not-found (20.04.2) focal; urgency=medium

  * Having a command in quotes with a space after it isn't very tasteful.

 -- Brian Murray <brian@ubuntu.com>  Mon, 06 Apr 2020 12:52:58 -0700

command-not-found (20.04.1) focal; urgency=medium

  * Special case python -> python3, with extra advert of
    python-is-python3.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 27 Mar 2020 11:01:51 +0000
