## command-not-found 20.04.4

=== debian/changelog ===
command-not-found (20.04.4) focal; urgency=medium

  * Avoid crash if tmpdb is locked. Skip execution and let the other process
    do its job. (LP: #1875760)

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Mon, 03 Aug 2020 13:10:24 +0200
