## command-not-found 20.04.4+10.0trisquel3

=== debian/changelog ===
command-not-found (20.04.4+10.0trisquel3) nabia; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 Sep 2021 21:39:40 +0000
