## command-not-found 20.04.6

=== debian/changelog ===
command-not-found (20.04.6) focal; urgency=medium

  [ Arnaud Rebillout ]
  * cnf: Bail out early if the database is not readable
  * cnf-update-db: Creates a world-readable database (Closes: #986461)
  * Add test to make sure that the database is world-readable

  [ Kellen Renshaw ]
  * Cherry-pick cnf-update-db umask fixes from 22.04 (LP: #1953610)

 -- Kellen Renshaw <kellen.renshaw@canonical.com>  Mon, 14 Feb 2022 10:10:22 -0700

command-not-found (20.04.5) focal; urgency=medium

  * Correctly handle compressed APT index files (LP: #1876034)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 23 Sep 2021 15:51:19 +0200
