=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
 Package: command-not-found
 Architecture: all
 Depends: python3-commandnotfound (= ${binary:Version}), ${misc:Depends}
+Suggests: snapd
 Description: Suggest installation of packages in interactive bash sessions
  This package will install a handler for command_not_found that looks up
  programs not currently installed but available from the repositories.
