## command-not-found 20.10.1

=== debian/tests/control ===
Tests: smoke
Restrictions: needs-root
Depends: command-not-found, adduser
