## command-not-found 20.10.1-1%2B10.0trisquel1

=== debian/changelog ===
command-not-found (20.10.1-1+10.0trisquel1) nabia; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Sep 2021 03:38:51 +0000

command-not-found (20.10.1-1) unstable; urgency=medium

  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 9, since that's what is used in debian/compat.
  * Bump debhelper from old 9 to 10.
  * New upstream version 20.10.1 (Closes: #953667)
  * Rebase patches; drop no-database.diff, no longer needed

 -- Julian Andres Klode <jak@debian.org>  Wed, 06 Jan 2021 11:44:18 +0100

command-not-found (20.10.1) groovy; urgency=medium

  * Avoid crash if tmpdb is locked. Skip execution and let the other process
    do its job. (LP: #1875760)

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Mon, 03 Aug 2020 13:06:59 +0200

command-not-found (20.10.0) groovy; urgency=medium

  * zsh: Do not pass --no-failure-msg, non-existing commands were not getting
    any output at all (LP: #1766068) (Closes: #927876)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 01 Jun 2020 13:44:25 +0200

command-not-found (20.04.3) groovy; urgency=medium

  * Condense all output, drop all empty new lines. LP: #1875501

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 27 May 2020 10:50:21 +0100
