=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Julian Andres Klode <jak@debian.org>
Build-Depends: debhelper (>= 10~),
               devscripts,
               dh-python,
               intltool,
               pyflakes3,
               python3-all,
               python3-apt,
               python3-distutils-extra
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/jak/command-not-found
Vcs-Git: https://salsa.debian.org/jak/command-not-found.git

Package: command-not-found
Architecture: all
Depends: apt-file (>= 3.0~exp1~),
         lsb-release,
         python3-apt,
         ${misc:Depends},
         ${python3:Depends}
Description: Suggest installation of packages in interactive bash sessions
 This package will install a handler for command_not_found that looks up
 programs not currently installed but available from the repositories.
