## command-not-found 20.10.1.1

=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
          python3-apt,
          ${misc:Depends},
          ${python3:Depends}
+Suggests: snapd
 Description: Suggest installation of packages in interactive bash sessions
  This package will install a handler for command_not_found that looks up
  programs not currently installed but available from the repositories.
