## command-not-found 20.10.2

=== debian/changelog ===
command-not-found (20.10.2) hirsute; urgency=medium

  * Correctly handle compressed APT index files (LP: #1876034)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 23 Sep 2021 15:51:19 +0200
