## command-not-found 21.10.0

=== debian/changelog ===
command-not-found (21.10.0) impish; urgency=medium

  * Correctly handle compressed APT index files (LP: #1876034)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 23 Sep 2021 15:32:30 +0200
