## command-not-found 21.10.1

=== debian/changelog ===
command-not-found (21.10.1) impish; urgency=medium

  [ Arnaud Rebillout ]
  * cnf: Bail out early if the database is not readable
  * cnf-update-db: Creates a world-readable database (Closes: #986461)
  * Add test to make sure that the database is world-readable

  [ Kellen Renshaw ]
  * Cherry-pick cnf-update-db umask fixes from 22.04 (LP: #1953610)

 -- Kellen Renshaw <kellen.renshaw@canonical.com>  Mon, 14 Feb 2022 10:23:14 -0700
