## command-not-found 22.04.0%2B10.0trisquel2

=== debian/changelog ===
command-not-found (22.04.0+10.0trisquel2) nabia; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Feb 2023 06:01:51 +0000
