=== debian/control ===
Source: command-not-found
Section: admin
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Zygmunt Krynicki <zkrynicki@gmail.com>
Build-Depends: debhelper-compat (= 11),
               devscripts,
               dh-python,
               intltool,
               pyflakes3,
               python3-all,
               python3-apt,
               python3-distutils-extra
Standards-Version: 4.6.0
Vcs-Git: https://git.launchpad.net/ubuntu/+source/command-not-found 
Vcs-Browser: https://code.launchpad.net/ubuntu/+source/command-not-found

Package: command-not-found
Architecture: all
Depends: python3-commandnotfound (= ${binary:Version}), ${misc:Depends}
Description: Suggest installation of packages in interactive bash sessions
 This package will install a handler for command_not_found that looks up
 programs not currently installed but available from the repositories.

Package: python3-commandnotfound
Section: python
Architecture: all
Replaces: command-not-found (<< 0.3ubuntu7)
Depends: lsb-release,
         python3-apt,
         python3-gdbm,
         ${misc:Depends},
         ${python3:Depends}
Description: Python 3 bindings for command-not-found.
 This package will install the Python 3 library for command_not_found tool.
