## command-not-found 22.04.0%2B11.0trisquel2

=== debian/changelog ===
command-not-found (22.04.0+11.0trisquel2) aramo; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Oct 2022 23:56:57 +0000
