## command-not-found 22.04.0+11.0trisquel3

=== debian/changelog ===
command-not-found (22.04.0+11.0trisquel3) aramo; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 09 Jun 2023 21:32:59 +0000
