## command-not-found 23.04.0

=== debian/changelog ===
command-not-found (23.04.0-3) unstable; urgency=medium

  * Add Build-Depends: apt (Closes: #1104512)

 -- Julian Andres Klode <jak@debian.org>  Fri, 31 Oct 2025 22:03:26 +0100

command-not-found (23.04.0-2) unstable; urgency=medium

  * Switch smoke test canary from vim to apt-ftparchive (Closes: #1078355)

 -- Julian Andres Klode <jak@debian.org>  Sat, 07 Sep 2024 09:49:25 +0200

command-not-found (23.04.0-1) unstable; urgency=medium

  * New upstream version 23.04.0
  * Drop 0003-cnf-update-db-Add-support-for-Contents-files.patch, merged
    upstream, add use-contents.patch instead to enable it.
  * debian/watch: Point at xz tarball
  * debian/tests: Add adduser dependency, fix test to not assume vim-tiny
    matches for vim.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 20 Jan 2023 14:57:40 +0100

command-not-found (23.04.0) lunar; urgency=medium

  * Add support for deb822 sources in python-apt > 2.5.1
  * Handle unknown components in db creator (Closes: #968757)
  * Recognize non-free-firmware in the db creator
  * Update translations from launchpad

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 20 Jan 2023 14:39:07 +0100
