=== debian/watch ===
version=3
opts="uversionmangle=s/ubuntu([0-9])+//" \
http://archive.ubuntu.com/ubuntu/pool/main/c/command-not-found/\
command-not-found_(.*)\.tar\.xz
