## command-not-found 23.04.0build1

=== debian/changelog ===
command-not-found (23.04.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:24:20 +0100
