## command-not-found 23.04.0trisquel3

=== debian/changelog ===
command-not-found (23.04.0trisquel3) ecne; urgency=medium

  * Removed references to non-free software

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 16:36:21 +0000
